[Desktop Entry]
Encoding=UTF-8
Name=Same GNOME
Name[af]=Selfde Gnome
Name[ar]=سيم جينوم
Name[az]=Eyni GNOME
Name[bn]=সেম গনোম
Name[cs]=Gnome Same
Name[el]=Ίδιο GNOME
Name[eo]=Gnoma samludo
Name[fa]=همان گنوم
Name[fi]=Sama Gnome
Name[fo]=Sama GNOME
Name[fr]=SameGnome
Name[hi]=सेम ग्नोम
Name[hu]=GNOME Same
Name[ja]=さめGNOME
Name[ko]=세임 그놈
Name[mn]=Same ГНОМЕ
Name[nso]=GNOME yago Swana
Name[pa]=ਸਮਰੂਪ ਗਨੋਮ
Name[pl]=Gnome ToSamo
Name[sl]=Isti za Gnome
Name[ss]=I-GNOME lefanako
Name[sv]=Same Gnome
Name[ta]=அதே க்னோம்
Name[tr]=Aynı GNOME
Name[ven]=Fana GNOME
Name[xh]=GNOME Efanayo
Name[zh_CN]=GNOME 同色彩球
Name[zu]= i-Gnome efanayo
GenericName=Board Game
GenericName[af]=Bord Speletjie
GenericName[ar]=لعبة تعتمد على نظام اللوحة
GenericName[az]=Lüvhə Oyunu
GenericName[bg]=Игра на дъска
GenericName[bn]=বোর্ড গেম
GenericName[br]=Ur c'hoari taolenn
GenericName[bs]=Igra s pločom
GenericName[ca]=Joc de taula
GenericName[cs]=Desková Same
GenericName[cy]=Gêm Bwrdd
GenericName[da]=Brætspil
GenericName[de]=Brettspiel
GenericName[el]=Επιτραπέζιο παιχνίδι
GenericName[eo]=Tabuloludo
GenericName[es]=Juego de tablero
GenericName[et]=Lauamäng
GenericName[eu]=Mahai jokoa
GenericName[fa]=بازی تخته
GenericName[fi]=Lautapeli
GenericName[fo]=Borðspæl
GenericName[fr]=Jeu de plateau
GenericName[fy]=Boerdspul
GenericName[ga]=Cluiche Chláir
GenericName[gl]=Xogo de Taboleiro
GenericName[he]=משחק לוח
GenericName[hi]=बिसात के खेल
GenericName[hr]=Igra na ploči
GenericName[hsb]=Deskowa hra
GenericName[hu]=Táblajáték
GenericName[is]=Borðleikur
GenericName[it]=Gioco da tavola
GenericName[ja]=ボードゲーム
GenericName[ko]=보드 놀이
GenericName[lo]=ເກມກະດານ
GenericName[lt]=Stalo žaidimas
GenericName[lv]=Galda Spēle
GenericName[mk]=Игра на табла
GenericName[mn]=Хөлөгт тоглоом
GenericName[ms]=Permainan Papan
GenericName[mt]=Logħba tal-bord
GenericName[nb]=Brettspill
GenericName[nds]=Brettspeel
GenericName[nl]=Bordspel
GenericName[nn]=Brettspel
GenericName[nso]=Papadi ya Board
GenericName[pa]=ਬੋਰਡ ਗੇਂਦ
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Tabuleiro
GenericName[pt_BR]=Tabuleiro
GenericName[ro]=Joc de table
GenericName[ru]=Настольная игра
GenericName[se]=Duolbbášspeallu
GenericName[sk]=Stolová hra
GenericName[sl]=Namizna igra
GenericName[sr]=Игра на табли
GenericName[sr@Latn]=Igra na tabli
GenericName[ss]=Umdlalo webhodi
GenericName[sv]=Brädspel
GenericName[ta]=போர்ட் விளையாட்டு
GenericName[tg]=Бозии тахтагӣ
GenericName[th]=เกมกระดาน
GenericName[tr]=Tahta Oyunu
GenericName[uk]=Гра на дошці
GenericName[uz]=Стол ўйинлари
GenericName[ven]=Bodo ya Mutambo
GenericName[vi]=Game bàn 
GenericName[wa]=Djeu d' platea
GenericName[xh]=Umdlalo Webhodi
GenericName[zh_CN]=棋类游戏
GenericName[zh_TW]=棋類遊戲
GenericName[zu]=Umdlalo Webhodi
Exec=same-gnome
Terminal=false
Icon=gnome-gsame.xpm
Type=Application
